[<text>
<title>santos says profits hit by oil price fall</title>
<dateline>    adelaide, march 24 - </dateline>leading australian onshore oil and gas
producer, santos ltd &lt;stos.s&gt;, said its 1986 results were hit
by sharp reductions in prices for crude oil, condensate and
liquefied petroleum gas (lpg).
    the cooper basin producer earlier reported a fall in net
profit to 88.67 mln dlrs from 144.04 mln in 1985.
    santos chairman sir brian massy-greene said in a statement
that increased production, particularly of oil and lpg, along
with reduced operating costs and reduced or deferred oil
exploration and development outlays, were helping santos deal
with an adverse business climate.
    santos said it remained financially strong with an
injection of 84 mln dlrs from the second instalment of a 1985
rights issue, and had cash reserves of 381.3 mln dlrs at the
end of 1986 against 401.9 mln a year earlier.
    it said it had also made significant progress in repaying
debts and at year end the ratio of debt to shareholders' funds
had fallen to 1.01 from 1.54.
    santos yesterday announced a 4.00 dlr a share takeover bid
for the 96.93 pct it did not already hold in oil and gas
company &lt;tmoc resources ltd&gt; -- valuing the target at 248.5 mln
dlrs.
    santos said 75 pct of its loans were u.s. dollar
denominated and significant currency purchases were made during
the year to maintain that natural hedge. at year end it held
145 mln u.s. dlrs, enough to meet all 1987 repayments.
    santos said it had a successful gas exploration program,
finding 172 billion cubic feet in south australia, but oil
exploration was less successful with 1.62 mln barrels added to
reserves -- less than depletion during the year.
    cooper basin producers are committed to a two-year scheme
to double gas exploration while santos said its 1987 budget for
oil exploration had been boosted 20 pct.
    santos said the outlook for 1987 depended on prices and
production volumes but with extra oil exploration and
encouraging gas finds there were grounds for optimism.
    but it called on the goverment to continue fostering
domestic producers through the import parity price scheme.
    "it makes no sense to abandon this policy now when
exploration is at its lowest level for many years and when
australia's oil self-sufficency is expected to decline rapidly,"
massy-green said.
 reuter
</text>]